RubyGems Navigation menu

qry 1.0.0

https://github.com/austinthecoder/qry

Versions:

  1. 1.0.0 - February 11, 2020 (9.5 KB)

Runtime Dependencies (3):

  • icy ~> 0.3
  • ivo ~> 0.4
  • sequel ~> 5.20
  • Development Dependencies (3):

  • bundler ~> 2.0
  • rspec ~> 3.9
  • sqlite3 ~> 1.3
  • Owners:

    Pushed by:

    Authors:

    • Austin Schneider

    SHA 256 checksum:

    87480773b84897cb6fc69a1924eedfa4de90e8955e1d57adef6e47f5cb92ca6d

    Total downloads 1,542

    For this version 1,542

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: